.jspPane{width: 100%!important;}


.newtitle {
    display: inline-block;
    font-size: 26px;
    font-weight: 800;
    color: #23a2a5;
}
.newtitle i {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url(../images/hometwo.png) no-repeat center;
    background-size: 100%;
    vertical-align: middle;
    margin: -8px 5px 0 0;
}

.newulbox{
    display: block;
    overflow: hidden;
    margin: 80px 0 0 0;
}
.newulbox li{
    width: 33%;
    float: left;
    display: inline-block;
    padding: 0 30px;
    box-sizing: border-box;
    margin : 40px 0;

}
.newulbox li a{
    display: block;
    background: url("../images/ppgsimgbg.png") no-repeat center;
    background-size: 100% 100%;
    position: relative;
    padding: 0  0 20px 0 ;
}
.newulbox li .text{
    color: #f7f7f7;
    font-size: 24px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-family: monospace;
    letter-spacing: 2px;
    padding: 0 0 7px 10px;
}
.newulbox li img{
    width: 54%;
    position: relative;
    top: -40px;
    left: 40%;
    transition: all 0.3s;
}
.newulbox li img:hover{
    transform: rotate(360deg);
}
.bannerimg{
	width: 80px;
}



@media screen and (max-width: 1200px) {

    .newulbox li .text {

        font-size: 20px;

    }
}


@media screen and (max-width: 768px) {
    .story-benefit {
        padding: 20px 0;
    }
    .newulbox li {
        width: 50%;
        padding: 0 8px;
        margin: 42px 0 13px 0;
    }
    .newulbox {
        margin: 24px 0 0 0;
    }
    .newulbox li .text {
            font-size: 13px;
    letter-spacing: 0px;
    padding: 7px 2px;
    text-align: center;
    bottom: 10px;
    box-sizing: border-box;
    letter-spacing: 0px;
    }
    .newulbox li .text br{
        display: none;
    }
    .story-history-list .pic {
        display: block !important;
    }

    .newtitle i {
        width: 22px;
        height: 22px;
    }
    .newtitle {
        font-size: 20px;
    }
    .newulbox li a {
        background: url(../images/ppgsimgbg.png) no-repeat left bottom;
        background-size: 100% 81%;
    }
    .story-history-list .text p,
    .story-history-list .text {
       font-size: 15px;
       letter-spacing: -0.5px;
   }
.story-history-list .text h3{
    font-size: 16px;
}

}





